rundeck - Bug #588

Upgrade to v3.1.2
2019-10-04 12:17 PM - Fanie Riekert

Status: Closed Start date: 2019-10-04

Priority: Normal Due date:

Assignee: Fanie Riekert % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.25 hour

Description

https://docs.rundeck.com/news/2019/08/01/rundeck-3.1.0.html

Related issues:

Blocked by Bug #589: Admin log in broken in v3.1.2 Closed 2019-10-04

History

#1 - 2019-10-04 12:21 PM - Fanie Riekert
- Blocked by Bug #589: Admin log in broken in v3.1.2 added

#2 - 2019-11-11 01:50 PM - Fanie Riekert

- % Done changed from 0 to 100

- Status changed from New to Closed

2025-04-03

1/1



https://docs.rundeck.com/news/2019/08/01/rundeck-3.1.0.html
http://www.tcpdf.org

